<!ENTITY findTypeTextCmd.key "/">
<!ENTITY redoCmd.label "Refès">
<!ENTITY quitApplicationCmd.accesskey "u">
<!ENTITY findTypeLinksCmd.key "'">
<!ENTITY accel.emacs_conflict "accel,shift">
<!ENTITY quitApplicationCmd.label "Surt">
<!ENTITY redoCmd.accesskey "r">
<!ENTITY redoCmd.key "Y">
<!ENTITY closeCmd.label "Tanca">
<!ENTITY closeCmd.accesskey "c">
<!ENTITY closeCmd.key "W">
<!ENTITY quitApplicationCmd.key "Q">
